.payment-section {
  text-align: center;
  padding: 60px 20px;
  background-color: #f9f9f9;
}

.payment-section h2 {
  color: #004aad;
}

.payment-form {
  margin: 40px auto;
  background: white;
  padding: 35px;
  border-radius: 10px;
  box-shadow: 0 3px 10px rgba(0,0,0,0.1);
  width: 90%;
  max-width: 450px;
  text-align: left;
}

.payment-form label {
  display: block;
  margin-top: 15px;
  font-weight: 600;
}

.payment-form input,
.payment-form select {
  width: 100%;
  padding: 10px;
  border-radius: 6px;
  border: 1px solid #ccc;
  margin-top: 5px;
}

.payment-form button {
  width: 100%;
  margin-top: 25px;
  padding: 12px;
  background-color: #004aad;
  color: white;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
}

.payment-form button:hover {
  background-color: #ff9800;
}

.payment-message {
  margin-top: 20px;
  font-weight: 600;
  color: green;
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #004aad;
  color: white;
  padding: 10px 50px;
}

.logo {
  display: flex;
  align-items: center;
  gap: 10px;
}

.logo img {
  width: 300px;
  height: 150px;
}

nav ul {
  list-style: none;
  display: flex;
  gap: 25px;
}
nav ul li a {
  color: white;
  text-decoration: none;
  font-weight: 500;
}

nav ul li a.active,
nav ul li a:hover {
  color: #ff9800;
}